Can't find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)

I am creating a app for GarazLab. I got this error

can’t find gem bundler (>= 0.a) with executable bundle (Gem::GemNotFoundException)
 

how to fix it?